Debian Bug report logs - #588276
libnotify doesn't support notification specs 1.0, breaks some notification daemons

version graph

Package: libnotify1; Maintainer for libnotify1 is Andre Filipe de Assuncao e Brito <decko@noisemakers.org>;

Reported by: Illia Korchemkin <gm.illifant@gmail.com>

Date: Tue, 6 Jul 2010 18:09:01 UTC

Severity: grave

Tags: jessie, sid, squeeze, squeeze-ignore, wheezy

Merged with 588205

Fixed in version 0.7.0-2

Done: Laurent Bigonville <bigon@debian.org>

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, gm.illifant@gmail.com, Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>:
Bug#588272; Package xfce4-notifyd. (Tue, 06 Jul 2010 18:09:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Illia Korchemkin <gm.illifant@gmail.com>:
New Bug report received and forwarded. Copy sent to gm.illifant@gmail.com, Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>. (Tue, 06 Jul 2010 18:09:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Illia Korchemkin <gm.illifant@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: xfce4-notifyd: does not work after upgrade to libnotify 0.5
Date: Tue, 06 Jul 2010 22:03:57 +0400
Package: xfce4-notifyd
Version: 0.1.0-4
Severity: grave
Justification: renders package unusable

After libnotify1 has upgraded to 0.5.0 no notifications are shown.
xfce4-notifyd is running:

$ ps -e | grep notifyd
12753 ?        00:00:00 xfce4-notifyd

Also, example scripts from python-notify package show the following:

/usr/share/doc/python-notify/examples$ ./test-basic.py 
Traceback (most recent call last):
  File "./test-basic.py", line 14, in <module>
    if not n.show():
glib.GError: Unable to connect to server

libnotify is not in dependencies of xfce4-notifyd (why?), but the problem appeared after this upgrade

$ dpkg --list libnotify*
Desired=Unknown/Install/Remove/Purge/Hold
| Status=Not/Inst/Conf-files/Unpacked/halF-conf/Half-inst/trig-aWait/Trig-pend
|/ Err?=(none)/Reinst-required (Status,Err: uppercase=bad)
||/ Name           Version        Description
+++-==============-==============-============================================
ii  libnotify-bin  0.5.0-2        sends desktop notifications to a notificatio
ii  libnotify1     0.5.0-2        sends desktop notifications to a notificatio
un  libnotify1-gtk <none>         (no description available)



-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (990, 'testing'), (500, 'unstable')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-5-amd64 (SMP w/2 CPU cores)
Locale: LANG=ru_RU.UTF-8, LC_CTYPE=ru_RU.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages xfce4-notifyd depends on:
ii  libc6                        2.11.2-2    Embedded GNU C Library: Shared lib
ii  libcairo2                    1.8.10-4    The Cairo 2D vector graphics libra
ii  libdbus-1-3                  1.2.24-1    simple interprocess messaging syst
ii  libdbus-glib-1-2             0.86-1      simple interprocess messaging syst
ii  libglade2-0                  1:2.6.4-1   library to load .glade files at ru
ii  libglib2.0-0                 2.24.1-1    The GLib library of C routines
ii  libgtk2.0-0                  2.20.1-1    The GTK+ graphical user interface 
ii  libsexy2                     0.1.11-2+b1 collection of additional GTK+ widg
ii  libxfce4util4                4.6.2-1     Utility functions library for Xfce
ii  libxfcegui4-4                4.6.4-1     Basic GUI C functions for Xfce4
ii  libxfconf-0-2                4.6.2-1     Client library for Xfce4 configure

xfce4-notifyd recommends no packages.

xfce4-notifyd suggests no packages.

-- no debconf information




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>:
Bug#588272; Package xfce4-notifyd. (Tue, 06 Jul 2010 18:42:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Yves-Alexis Perez <corsac@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>. (Tue, 06 Jul 2010 18:42:08 GMT) Full text and rfc822 format available.

Message #10 received at 588272@bugs.debian.org (full text, mbox):

From: Yves-Alexis Perez <corsac@debian.org>
To: Illia Korchemkin <gm.illifant@gmail.com>, 588272@bugs.debian.org
Subject: Re: [Pkg-xfce-devel] Bug#588272: xfce4-notifyd: does not work after upgrade to libnotify 0.5
Date: Tue, 06 Jul 2010 20:36:52 +0200
[Message part 1 (text/plain, inline)]
On mar., 2010-07-06 at 22:03 +0400, Illia Korchemkin wrote:
> /usr/share/doc/python-notify/examples$ ./test-basic.py 
> Traceback (most recent call last):
>   File "./test-basic.py", line 14, in <module>
>     if not n.show():
> glib.GError: Unable to connect to server 

That problems lies in python-notify, not in xfce4-notifyd. But still,
you seem to be right, xfce4-notifyd doesn't seem to react to
notify-send.

Cheers,
-- 
Yves-Alexis
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>:
Bug#588272; Package xfce4-notifyd. (Tue, 06 Jul 2010 18:51:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Yves-Alexis Perez <corsac@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>. (Tue, 06 Jul 2010 18:51:03 GMT) Full text and rfc822 format available.

Message #15 received at 588272@bugs.debian.org (full text, mbox):

From: Yves-Alexis Perez <corsac@debian.org>
To: Illia Korchemkin <gm.illifant@gmail.com>, 588272@bugs.debian.org
Subject: Re: [Pkg-xfce-devel] Bug#588272: xfce4-notifyd: does not work after upgrade to libnotify 0.5
Date: Tue, 06 Jul 2010 20:47:14 +0200
[Message part 1 (text/plain, inline)]
On mar., 2010-07-06 at 22:03 +0400, Illia Korchemkin wrote:
> libnotify is not in dependencies of xfce4-notifyd (why?), but the
> problem appeared after this upgrade

Well, xfce4-notifyd doesn't use libnotify. But python-notify does, so
does notify-send. Maybe the notification protocol was changed
incompatibly but that'd be bad. I'm not exactly sure the bug lies in
xfce4-notifyd and this might be a libnotify problem.

Cheers,
-- 
Yves-Alexis
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>:
Bug#588272; Package xfce4-notifyd. (Tue, 06 Jul 2010 19:06:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Yves-Alexis Perez <corsac@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>. (Tue, 06 Jul 2010 19:06:05 GMT) Full text and rfc822 format available.

Message #20 received at 588272@bugs.debian.org (full text, mbox):

From: Yves-Alexis Perez <corsac@debian.org>
To: 588272@bugs.debian.org
Cc: Illia Korchemkin <gm.illifant@gmail.com>, control@bugs.debian.org
Subject: Re: [Pkg-xfce-devel] Bug#588272: Bug#588272: xfce4-notifyd: does not work after upgrade to libnotify 0.5
Date: Tue, 06 Jul 2010 21:01:03 +0200
[Message part 1 (text/plain, inline)]
clone 588272 -1
retitle -1 libnotify doesn't support notification specs 1.0, breaks some notification daemons
reassign -1 libnotify1
retitle 588272 xfce4-notify doesn't support notification specs 1.1
thanks
On mar., 2010-07-06 at 20:47 +0200, Yves-Alexis Perez wrote:
> On mar., 2010-07-06 at 22:03 +0400, Illia Korchemkin wrote:
> > libnotify is not in dependencies of xfce4-notifyd (why?), but the
> > problem appeared after this upgrade
> 
> Well, xfce4-notifyd doesn't use libnotify. But python-notify does, so
> does notify-send. Maybe the notification protocol was changed
> incompatibly but that'd be bad. I'm not exactly sure the bug lies in
> xfce4-notifyd and this might be a libnotify problem.

Hmhm, yeah, it seems that libnotify *only* supports notification specs
1.1, while xfce4-notifyd supports *only* 1.0 and below.

Not sure droping 1.0 support is a good idea, so cloning.

Cheers,
-- 
Yves-Alexis
[signature.asc (application/pgp-signature, inline)]

Bug 588272 cloned as bug 588276. Request was from Yves-Alexis Perez <corsac@debian.org> to control@bugs.debian.org. (Tue, 06 Jul 2010 19:06:05 GMT) Full text and rfc822 format available.

Changed Bug title to 'libnotify doesn't support notification specs 1.0, breaks some notification daemons' from 'xfce4-notifyd: does not work after upgrade to libnotify 0.5' Request was from Yves-Alexis Perez <corsac@debian.org> to control@bugs.debian.org. (Tue, 06 Jul 2010 19:06:08 GMT) Full text and rfc822 format available.

Bug reassigned from package 'xfce4-notifyd' to 'libnotify1'. Request was from Yves-Alexis Perez <corsac@debian.org> to control@bugs.debian.org. (Tue, 06 Jul 2010 19:06:09 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions xfce4-notifyd/0.1.0-4. Request was from Yves-Alexis Perez <corsac@debian.org> to control@bugs.debian.org. (Tue, 06 Jul 2010 19:06:09 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Andre Filipe de Assuncao e Brito <decko@noisemakers.org>:
Bug#588276; Package libnotify1. (Wed, 07 Jul 2010 05:39:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Yves-Alexis Perez <corsac@debian.org>:
Extra info received and forwarded to list. Copy sent to Andre Filipe de Assuncao e Brito <decko@noisemakers.org>. (Wed, 07 Jul 2010 05:39:05 GMT) Full text and rfc822 format available.

Message #33 received at 588276@bugs.debian.org (full text, mbox):

From: Yves-Alexis Perez <corsac@debian.org>
To: 588272@bugs.debian.org, 588276@bugs.debian.org
Subject: update
Date: Wed, 07 Jul 2010 07:32:23 +0200
[Message part 1 (text/plain, inline)]
Ok, in fact it seems that xfce4-notifyd 0.1 does only supports something
like notification specs 0.9. In this case, the “getServerInformation”
method didn't provided the spec version string:

http://www.galago-project.org/specs/notification/0.9/x408.html#command-get-server-information

In git, xfce4-notifyd now give the spec version information, but says
0.9 (which is weird since it shouldn't then support the last response to
GetServerInformation but anyway).

That means libnotify1 breaks at least 0.9 daemons, I'm not sure about
1.0 daemons (I can't find notification specs after 1.1...).

Packaging xfce4-notifyd from git is not possible at the moment since it
depends on an Xfce 4.8 library, not really released yet. I'll check what
to do, but in the meantime support for 0.9 should be brought back in
libnotify as far as possible.

Thanks,
-- 
Yves-Alexis
[signature.asc (application/pgp-signature, inline)]

Forcibly Merged 588205 588276. Request was from David Paleino <dapal@debian.org> to control@bugs.debian.org. (Wed, 07 Jul 2010 09:57:08 GMT) Full text and rfc822 format available.

Added tag(s) sid and squeeze. Request was from Gerfried Fuchs <rhonda@debian.at> to control@bugs.debian.org. (Thu, 08 Jul 2010 08:36:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Andre Filipe de Assuncao e Brito <decko@noisemakers.org>:
Bug#588276; Package libnotify1. (Fri, 10 Sep 2010 12:21:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Marc Dequènes (Duck)" <duck@duckcorp.org>:
Extra info received and forwarded to list. Copy sent to Andre Filipe de Assuncao e Brito <decko@noisemakers.org>. (Fri, 10 Sep 2010 12:21:09 GMT) Full text and rfc822 format available.

Message #42 received at 588276@bugs.debian.org (full text, mbox):

From: "Marc Dequènes (Duck)" <duck@duckcorp.org>
To: 588276@bugs.debian.org
Cc: Debian BTS Control <control@bugs.debian.org>
Subject: Re: libnotify doesn't support notification specs 1.0, breaks some notification daemons
Date: Fri, 10 Sep 2010 14:17:42 +0200
[Message part 1 (text/plain, inline)]
tags 588276 -unreproducible
thanks


Coin,

I'm hit with the same problem after an upgrade, with awesome, which is  
using spec 1.0 (according to GetServerInformation). I opened #596331  
as a wish in the meantime, but that won't help fixing the problem for  
Squeeze.

Regards.

-- 
Marc Dequènes (Duck)
[Message part 2 (application/pgp-signature, inline)]

Removed tag(s) unreproducible. Request was from "Marc Dequènes (Duck)" <duck@duckcorp.org> to control@bugs.debian.org. (Fri, 10 Sep 2010 12:21:11 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Andre Filipe de Assuncao e Brito <decko@noisemakers.org>:
Bug#588276; Package libnotify1. (Fri, 01 Oct 2010 09:54:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Marc Dequènes (Duck)" <duck@duckcorp.org>:
Extra info received and forwarded to list. Copy sent to Andre Filipe de Assuncao e Brito <decko@noisemakers.org>. (Fri, 01 Oct 2010 09:54:03 GMT) Full text and rfc822 format available.

Message #49 received at 588276@bugs.debian.org (full text, mbox):

From: "Marc Dequènes (Duck)" <duck@duckcorp.org>
To: 588276@bugs.debian.org
Subject: Re: libnotify doesn't support notification specs 1.0, breaks some notification daemons
Date: Fri, 01 Oct 2010 11:51:14 +0200
[Message part 1 (text/plain, inline)]
Coin,

Any news on this front ? Any patch/solution i could help testing ?

Regards.

-- 
Marc Dequènes (Duck)
[Message part 2 (application/pgp-signature, inline)]

Bug Marked as fixed in versions 0.7.0-2. Request was from Marc Dequènes (Duck) <Duck@DuckCorp.org> to control@bugs.debian.org. (Thu, 02 Dec 2010 10:51:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Andre Filipe de Assuncao e Brito <decko@noisemakers.org>:
Bug#588276; Package libnotify1. (Thu, 23 Dec 2010 23:36:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Cristau <jcristau@debian.org>:
Extra info received and forwarded to list. Copy sent to Andre Filipe de Assuncao e Brito <decko@noisemakers.org>. (Thu, 23 Dec 2010 23:36:03 GMT) Full text and rfc822 format available.

Message #56 received at 588276@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: Marc Dequènes <Duck@DuckCorp.org>, 588276@bugs.debian.org
Subject: Re: fixed 588276 in 0.7.0-2
Date: Fri, 24 Dec 2010 00:33:32 +0100
[Message part 1 (text/plain, inline)]
On Thu, Dec  2, 2010 at 11:46:51 +0100, Marc Dequènes wrote:

> fixed 588276 0.7.0-2
> thanks
> 
Does this mean there is a known fix for this bug?

Cheers,
Julien
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Andre Filipe de Assuncao e Brito <decko@noisemakers.org>:
Bug#588276; Package libnotify1. (Mon, 27 Dec 2010 02:09:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Marc Dequènes (Duck)" <duck@duckcorp.org>:
Extra info received and forwarded to list. Copy sent to Andre Filipe de Assuncao e Brito <decko@noisemakers.org>. (Mon, 27 Dec 2010 02:09:03 GMT) Full text and rfc822 format available.

Message #61 received at 588276@bugs.debian.org (full text, mbox):

From: "Marc Dequènes (Duck)" <duck@duckcorp.org>
To: Julien Cristau <jcristau@debian.org>
Cc: 588276@bugs.debian.org
Subject: Re: fixed 588276 in 0.7.0-2
Date: Mon, 27 Dec 2010 03:07:26 +0100
[Message part 1 (text/plain, inline)]
Coin,

Quoting Julien Cristau <jcristau@debian.org>:

> On Thu, Dec  2, 2010 at 11:46:51 +0100, Marc Dequènes wrote:
>
>> fixed 588276 0.7.0-2
>> thanks
>>
> Does this mean there is a known fix for this bug?

Unfortunately not that i am aware of. I just saw the package in  
experimental, and wondered if it was solving my problem, tested again  
to see the problem still existed, and tried this version with success  
just before leaving for X-mas time.

If you're asking, then i guess nothing in the upstream changelog says  
it should be solved. If you want to cherry pick the fix, i'll try to  
find some time to bisect.

Happy post X-mas time.

-- 
Marc Dequènes (Duck)
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Andre Filipe de Assuncao e Brito <decko@noisemakers.org>:
Bug#588276; Package libnotify1. (Sat, 08 Jan 2011 22:03:16 GMT) Full text and rfc822 format available.

Acknowledgement sent to Simon McVittie <smcv@debian.org>:
Extra info received and forwarded to list. Copy sent to Andre Filipe de Assuncao e Brito <decko@noisemakers.org>. (Sat, 08 Jan 2011 22:03:16 GMT) Full text and rfc822 format available.

Message #66 received at 588276@bugs.debian.org (full text, mbox):

From: Simon McVittie <smcv@debian.org>
To: Marc Dequènes (Duck) <duck@duckcorp.org>, 588276@bugs.debian.org
Cc: Julien Cristau <jcristau@debian.org>
Subject: Re: Bug#588276: fixed 588276 in 0.7.0-2
Date: Sat, 8 Jan 2011 22:02:50 +0000
On Mon, 27 Dec 2010 at 03:07:26 +0100, Marc Dequènes (Duck) wrote:
> Quoting Julien Cristau <jcristau@debian.org>:
> >On Thu, Dec  2, 2010 at 11:46:51 +0100, Marc Dequènes wrote:
> >>fixed 588276 0.7.0-2
> >Does this mean there is a known fix for this bug?
> 
> Unfortunately not that i am aware of. I just saw the package in
> experimental, and wondered if it was solving my problem, tested
> again to see the problem still existed, and tried this version with
> success just before leaving for X-mas time.

Looking through the git log from 0.5.0 to 0.7.0, nothing jumps out at me as
likely to fix this (unless someone fixed it by mistake / in passing while
porting to GDBus or something).

I do notice that 0.7.0 builds libnotify4, not libnotify1, so I assume you had
to upgrade something else to use it; are you sure the fix couldn't have been
in another package you upgraded?

Thanks,
    S




Information forwarded to debian-bugs-dist@lists.debian.org, Andre Filipe de Assuncao e Brito <decko@noisemakers.org>:
Bug#588276; Package libnotify1. (Sat, 08 Jan 2011 23:21:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Simon McVittie <smcv@debian.org>:
Extra info received and forwarded to list. Copy sent to Andre Filipe de Assuncao e Brito <decko@noisemakers.org>. (Sat, 08 Jan 2011 23:21:03 GMT) Full text and rfc822 format available.

Message #71 received at 588276@bugs.debian.org (full text, mbox):

From: Simon McVittie <smcv@debian.org>
To: Marc Dequènes <duck@duckcorp.org>, 588276@bugs.debian.org
Cc: Julien Cristau <jcristau@debian.org>
Subject: Re: Bug#588276: fixed 588276 in 0.7.0-2
Date: Sat, 8 Jan 2011 23:20:00 +0000
On Sat, 08 Jan 2011 at 22:02:50 +0000, Simon McVittie wrote:
> Looking through the git log from 0.5.0 to 0.7.0, nothing jumps out at me as
> likely to fix this (unless someone fixed it by mistake / in passing while
> porting to GDBus or something).

I can't reproduce this in a squeeze VM with xfce4-notifyd 0.1.0-5, and
notify-send from either libnotify-bin 0.5.0-2 or 0.7.0-3+b1 (which each link
to the appropriate libnotify).

    S




Information forwarded to debian-bugs-dist@lists.debian.org, Andre Filipe de Assuncao e Brito <decko@noisemakers.org>:
Bug#588276; Package libnotify1. (Sun, 09 Jan 2011 15:09:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Marc Dequènes (Duck)" <duck@duckcorp.org>:
Extra info received and forwarded to list. Copy sent to Andre Filipe de Assuncao e Brito <decko@noisemakers.org>. (Sun, 09 Jan 2011 15:09:06 GMT) Full text and rfc822 format available.

Message #76 received at 588276@bugs.debian.org (full text, mbox):

From: "Marc Dequènes (Duck)" <duck@duckcorp.org>
To: Simon McVittie <smcv@debian.org>
Cc: 588276@bugs.debian.org, Julien Cristau <jcristau@debian.org>
Subject: Re: Bug#588276: fixed 588276 in 0.7.0-2
Date: Sun, 09 Jan 2011 16:07:39 +0100
[Message part 1 (text/plain, inline)]
Quoting Simon McVittie <smcv@debian.org>:

> I do notice that 0.7.0 builds libnotify4, not libnotify1, so I assume you had
> to upgrade something else to use it; are you sure the fix couldn't have been
> in another package you upgraded?

I remember upgrading libnotify-bin only, so as to test using  
notify-send and no other intermediate tool; and yes it drags  
libnotify4, but as it uses DBus to talk to the notification-daemon,  
and awesome (in my case) acts as notification-daemon without using  
this lib, it should not be that important. Awesome has not been  
updated since a while, and i don't know which dependency could have  
intefered.

As you said you could not reproduce, i tested again with 0.5.0-2, and  
could not reproduce either (but with a machine in unstable and  
experimental xorg). So i'll try with a cleaner configuration (which is  
don't have access to at the moment) soon.

Thanks for your investigation.

-- 
Marc Dequènes (Duck)
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Andre Filipe de Assuncao e Brito <decko@noisemakers.org>:
Bug#588276; Package libnotify1. (Sun, 16 Jan 2011 23:33:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Cristau <jcristau@debian.org>:
Extra info received and forwarded to list. Copy sent to Andre Filipe de Assuncao e Brito <decko@noisemakers.org>. (Sun, 16 Jan 2011 23:33:03 GMT) Full text and rfc822 format available.

Message #81 received at 588276@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: Marc Dequènes (Duck) <duck@duckcorp.org>, 588276@bugs.debian.org
Cc: Simon McVittie <smcv@debian.org>
Subject: Re: Bug#588276: fixed 588276 in 0.7.0-2
Date: Mon, 17 Jan 2011 00:30:15 +0100
[Message part 1 (text/plain, inline)]
user release.debian.org@packages.debian.org
usertag 588276 squeeze-can-defer
tag 588276 squeeze-ignore
kthxbye

On Sun, Jan  9, 2011 at 16:07:39 +0100, Marc Dequènes (Duck) wrote:

> As you said you could not reproduce, i tested again with 0.5.0-2,
> and could not reproduce either (but with a machine in unstable and
> experimental xorg). So i'll try with a cleaner configuration (which
> is don't have access to at the moment) soon.
> 
Tagging as not a squeeze blocker.

Cheers,
Julien
[signature.asc (application/pgp-signature, inline)]

Added tag(s) squeeze-ignore. Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Sun, 16 Jan 2011 23:33:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Andre Filipe de Assuncao e Brito <decko@noisemakers.org>:
Bug#588276; Package libnotify1. (Mon, 17 Jan 2011 13:21:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Marc Dequènes (Duck)" <duck@duckcorp.org>:
Extra info received and forwarded to list. Copy sent to Andre Filipe de Assuncao e Brito <decko@noisemakers.org>. (Mon, 17 Jan 2011 13:21:03 GMT) Full text and rfc822 format available.

Message #88 received at 588276@bugs.debian.org (full text, mbox):

From: "Marc Dequènes (Duck)" <duck@duckcorp.org>
To: Simon McVittie <smcv@debian.org>
Cc: 588276@bugs.debian.org
Subject: Re: Bug#588276: fixed 588276 in 0.7.0-2
Date: Mon, 17 Jan 2011 14:18:46 +0100
[Message part 1 (text/plain, inline)]
Coin,

> On Sun, Jan  9, 2011 at 16:07:39 +0100, Marc Dequènes (Duck) wrote:
>
>> As you said you could not reproduce, i tested again with 0.5.0-2,
>> and could not reproduce either (but with a machine in unstable and
>> experimental xorg). So i'll try with a cleaner configuration (which
>> is don't have access to at the moment) soon.

I made the same tests on the other machine and was not able to  
reproduce either.

I could not find anything related in deps'changelogs, but it's  
probably better not to loose more time on this issue, now that it  
works both after downgrading and out of the box with the Squeeze  
version, and close it.

Thanks for your efforts.

-- 
Marc Dequènes (Duck)
[Message part 2 (application/pgp-signature, inline)]

Added tag(s) wheezy. Request was from Kurt Roeckx <kurt@roeckx.be> to control@bugs.debian.org. (Wed, 16 Feb 2011 19:04:21 GMT) Full text and rfc822 format available.

Bug closed, send any further explanations to Yves-Alexis Perez <corsac@debian.org> Request was from Laurent Bigonville <bigon@debian.org> to control@bugs.debian.org. (Wed, 10 Aug 2011 07:51:07 GMT) Full text and rfc822 format available.

Added tag(s) jessie. Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Thu, 18 Apr 2013 17:39:33 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 13:20:19 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.